Subject: Re: F-100D Super Sabre
From: "Steve Bamford" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 28 Jun 2002 10:10:35 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: [email-masked] 
  To: Steve Bamford 
  Sent: Sunday, June 09, 2002 3:50 AM
  Subject: F-100D Super Sabre

    ----- Original Message ----- 
    From: Steve Bamford 
    To: [email-masked] 
    Sent: Sunday, June 09, 2002 1:55 AM
    Subject: Re: KA-6D Intruder

    :-)  Too many rules in this hobby sometimes.

    I'll put it on ARC next week.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
  Oh Boy,
  you have SO right.....
  largest problem is not building a model, it´s the comments and the unfairness of the others :(

  I send you today my F-100D Super Sabre, much fun with it :) 

  North American F-100D Super Sabre,
  c/n 235-118,
  353rd TFS, 354th TWF, USAF, 1958
  Italeri 1:72

  The F-100 made it´s first flight on 24.04.1953 at Edwards AFB in california. After some accidents, in which the aircrafts brokes in flight, all machines were grounded for changing  some details in the wing and the tail unit. The first aircraft of the D-version (54-2121), an improved version of the F-100C fighter-bomber, made it´s first flight on 24.01.1956 piloted by Dan Darnell. It´s the most produced version with over 1200 builded aircrafts. Deliveries to the USAF started in September of ´56, the first unit which receives the new fighter-bomber was the 405th FBW at Langley AFB, Virginia. The production ended at Inglewood in August of 1959, at Columbus it ended on December of 1957. 

  On six under-wing hard points it could use normal bombs, nuclear bombs (like Mk 7, Mk 28 EX, Mk 28 RE, Mk 43, TX-43, and TX-43 X1), the  GAM-83A Bullpup air-to-surface missile, and also AIM-9B sidewinder. In addition the the size of the vertical tailfin and rudder were increased, and the fin trailing edge featured a larger and wider square protrusion which carried an AN/APR-26 rearward radar warning antenna and the fuel jettison pipe. The standard nose-mounted AN/APR-25 gun tracking radar was retained.  The F-100D was equipped with a Minneapolis-Honeywell MB-3 automatic pilot. This device permitted the pilot to work with both hands on map reading or weapons arming while the F-100D flew itself to the target. 

  The F-100D was intended only to fulfill the fighter-bomber role and was not designed for an air superiority mission, but also had the ability for this. Because of this, the F-100D was widely used in Vietnam. Several F-100 aircraft initially stationed in the Philippines were deployed to Thailand in May of 1962 to try and restrain the Pathet Lao which were busily overrunning most of northwestern Laos. F-100s began to be stationed in South Vietnam beginning in February of 1964. The first combat strike by the F-100D was flown on June 9, 1964 when eight F-100Ds of the 615th Tactical Fighter Squadron flew strikes against targets in the Plaines des Jarres in Laos. The first recorded combat loss was an F-100D (56-3085), shot down on August 18, 1964 over Laos. By June of 1967, only five squadrons of F-100s remained at home in the USA, most of the rest having been transferred to Vietnam to fight in the rapidly-escalating war. Although it encountered some maintenance difficulties, the F-100D proved remarkably adaptable to rough-field operations in the tropical heat and rain of Southeast Asia. For a time, F-100s enjoyed the best maintenance record of any aircraft in the Vietnam combat zone. However, as a tactical bomber, the F-100D was inferior to the F-105 and the F-4. The F-105 could carry a larger bombload further and faster. In addition, the F-105 was built to take the extrememe structural loads of low-level, high-speed flight, whereas the F-100 was not. Consequently, from mid-1965 onward, F-100D fighter bombers generally operated only in the South, leaving the North for the F-4 and the F-105. 
  Throughout the late 1960s and early 1970s, the F-100s were gradually withdrawn from combat in Vietnam and replaced by more capable types such as the F-105 and the F-4. The last F-100Ds left Vietnam in July of 1971. 

  (taken from: Joe Baugher F-100D - and me :-)) )

  The Kit - first impression: 

  The kit consists of one  transparent part with canopy and HUD and two with the rest of the aircraft. The one-piece canopy is negative, not only because you could only make the canopy closed - it also has a prop where originaly no one is. Positive is however the remainder of the kit: Finely sunk engravings and an excellent register accuracy prepare very much pleasure with the building. the brake hose at the chassis by Italeri were not forgotten. With the good Decals three machines can be represented: The F-100D of the USAF, 353rd TFS, TWF 1958 which I builded. Further a machine of the E.C. 4/11 "JURA" of the French Air Force, as well as a Danish machine of 1961. 

  Building: 

  The building did not make difficulties. Only the delta of the mounted automatic cannon at the lower surface did not fit at all into the trunk, which meant relatively much putty and sharpening expenditure. All other parts join themselves however marvelously. The air brake assembly at the underside can be represented driven out. There also at the soil this mostly drove out due to the leaving hydraulic pressure, selected I naturally also this variant. The air intake has might be deeper, why I covered this with black color. 

  Lacquer finish: 
  The machine should receive a metal finish. I used for it altogether 6 colors, which were mixed however from only 3 colors. On the one hand the aluminum and silver of model master and black from Revell to darken the color. With the F-100 burned the lacquer finish around the afterburner regularly, with not painted airplanes discoloured the metal darkly. This was managed likewise also with some black by Revell. Somebody like it - somebody not. But I build the modell for ME, and I like it. 

  Decals: 
  The Decals are good to process, although they are a little too thick also. Above all the large red Decal at the vertical stabilizer needs very much softener around itself the tender outline of the tail unit surface to adapt. 

  General impression: 
  A very good kit at the small price that divert very much prepared.

  More in formations about the F-100 Super Sabre you can found here:
  http://cybermodeler.com/f-100/hun.shtml
  http://home.att.net/~jbaugher1/f100_6.html